From fe2992c176c668b1b92ceb31e818a1182d71b267 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Sun, 1 Mar 2020 19:19:31 +0530
Subject: [PATCH 3/3] Adding BLSPTest.apk to Image

Change-Id: I7acbd1d58f2c278119263bf455826a853afbeb98
---
 base.mk | 1 +
 1 file changed, 1 insertion(+)

diff --git a/base.mk b/base.mk
index 240f874..34d2206 100644
--- a/base.mk
+++ b/base.mk
@@ -631,6 +631,7 @@ WLAN := prima_wlan.ko
 WLAN += pronto_wlan.ko
 
 PRODUCT_PACKAGES := \
+    BLSPTest \
     AccountAndSyncSettings \
     DeskClock \
     AlarmProvider \
-- 
2.7.4

